.xans-myshop-depositsummary { margin:0 0 20px; }
.xans-myshop-depositsummary ul:after { content:""; display:block; clear:both; }
.xans-myshop-depositsummary ul li { float:left; margin:5px 0; padding:0 45px; width:50%; height:20px; font-size:12px; line-height:1.6; vertical-align:top; box-sizing:border-box; }
.xans-myshop-depositsummary .title { float:left; width:50%; padding:0 0 0 10px; font-weight:normal; background:url("//img.echosting.cafe24.com/skin/base/common/ico_arrow.png") no-repeat 0 6px; box-sizing:border-box; }
.xans-myshop-depositsummary .data { float:left; width:50%; padding:0 10px 0 10px;  text-align:right; box-sizing:border-box; }

.xans-myshop-deposithistorylist { margin:20px 0 0; }
.xans-myshop-deposithistorylist table { border-collapse:separate; border:1px solid #d7d5d5; color:#353535; line-height:1.5; }
.xans-myshop-deposithistorylist table th { padding:11px 0 9px; border-left:1px solid #e9e9e9; font-weight:normal; vertical-align:middle; background:#fbfafa; }
.xans-myshop-deposithistorylist table th:first-child { border-left:0; }
.xans-myshop-deposithistorylist table td { padding:8px 0 5px; border-top:1px solid #e9e9e9; text-align:center; vertical-align:middle; }
.xans-myshop-deposithistorylist table td a { color:#353535; }
.xans-myshop-deposithistorylist table td.left { padding-left:10px; text-align:left; }
.xans-myshop-deposithistorylist table td.right { padding-right:10px; text-align:right; }
.xans-myshop-deposithistorylist table td.noData { padding:50px 0; text-align:center; font-weight:bold; color:#757575; }

.xans-myshop-deposithistorylist .btnArea { overflow:hidden; margin:0 0 10px; text-align:right; }